# See https://github.com/google/mono_repo.dart for details on this file
sdk:
- pubspec
- dev

stages:
- analyzer_and_format:
  - group:
    - format
    - analyze: --fatal-infos .

- unit_test:
  - test
- ensure_build:
  - test: --run-skipped -t presubmit-only test/ensure_build_test.dart
